a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp365f079f{ color:#A01FCB; text-decoration: underline} 
		a.wsp365f079f:visited{ color:#800080; text-decoration: underline} 
		a.wsp365f079f:active{ color:#8018CB; text-decoration: underline} 
		a.wsp365f079f:hover{ color:#E3B4F3; text-decoration: underline} 
		a.wsp30174d59{ color:#0080FF; text-decoration: none} 
		a.wsp30174d59:visited{ color:#800080; text-decoration: none} 
		a.wsp30174d59:active{ color:#0000FF; text-decoration: none} 
		a.wsp30174d59:hover{ color:#0000FF; text-decoration: underline} 
body { background-color:#C0C0C0; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#text_26be2b { position:absolute; left:1%; top:2%; width:1200px; height:7823px; background:none;  }
.textstyle2 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000;  }
.textstyle6 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
